<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <center>
        <nav class="navegacion-principal">
            <a href="inicio.html"> INICIO</a>
            <a href="nosotros.html">NOSOTROS</a>
            <a href="vision.html">VISION Y MISION</a>
            <a href="menu.html">MENU</a>
            <a href="clientes.html">CLIENTES</a>
            <a href="reservas.html">RESERVAS</a>
            <a href="contactos.html">CONTACTOS</a>
            <a href="ubicacion.html">UBICACION</a>

        </nav>
    </center>

    <hr>
    <center>
        <h2>REFERENCIAS CLIENTES</h2>
    </center>
    <div>
        <table >
        <tr>
            <th scope="col"  >
                <marquee behavior="scroll" direction="right">
                    <img class="circulo1" src="img/cliente1.jpeg" alt="" >
                </marquee>

            </th>
            <th scope="col">

                <h2 style="padding-left:100px;">"Fuimos a celebrar mi cumpleaños, y todo fue fantástico. <br>
                     La atención maravillosa y la comida como siempre espectacular"  </h2>

            </th>

        </tr>
    </table>
    </div>
 <div>
    <table >
        <tr>
            <th class="texto1" scope="col">
                <h2>"Buena carta de vinos. Si lo tuyo son las pastas, las mejores pastas de Osorno están aquí!
                    También encontrarás un sour de jenjibre o albahaca deliciosos"  </h2>
            </th>
            <th  scope="col">
                <marquee behavior="alterna" direction="left">
                    <img class="circulo2" src="img/cliente2.jpeg" alt=""  >
                </marquee>
            </th>
        </tr>
    </table>
 </div>
 <div>
    <table >
    <tr>
        <th scope="col"  >
            <marquee behavior="scroll" direction="right">
                <img class="circulo1" src="img/cliente3.jpg" alt="" >
            </marquee>

        </th>
        <th scope="col">
            <h2 style="padding-left:100px;">Fuimos con mi esposa y nos encantó.

                Es un lugar tranquilo, bien calefaccionado (importante en invierno)
                 y lo mejor fue la comida, desde luego.
                 <br>
                 Los sabores muy bien logrados! Quede loco con mi plato.. Que se llamaba creo que congrio al Pacífico </h2>
        </th>

    </tr>
</table>
</div>
<footer>
    <center><p id="pie">--ZMUS-QUITO--</p></center>

</footer>
</body>
</html>
